@import url('https://fonts.googleapis.com/css?family=EB+Garamond|Open+Sans:300&display=swap');

*{
	margin:0;
	padding:0;
	border:0;
	outline: 0;

	box-sizing: border-box;
}

html, body{
	height: 100%;
}

body{
	font-family: 'EB Garamond', serif;
	font-size: 21px;
	text-align: center;
	background: white;
	color:#2e2e2e;
	line-height: 1.5;
}

sup{
	line-height: 1;
}

sup.small{
	font-size:12px;
	color:gray;
}

em{
	font-family: 'EB Garamond', serif;
	font-style: italic;
}

.em{
	font-family: 'EB Garamond', serif;
	font-style: italic;
	font-size:14px;
	display: block;
	margin-top:2em;
}

.btn, .menu, .subnav, .legal, h4, cite, .ssf, #nav-view a, form, .checkout{
	font-family: 'Open Sans', sans-serif;
}

.btn{
	font-size:14px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	background: #cda76e;
	color:white;
	
	display: inline-block;
	padding: 12px 26px;
	cursor: pointer;
}

.btn:hover{
	background: #F9F9F9;
	color:#cda76e;
}

.btn:active{
	color:white;
	background: #B29160;
}

.btn.hidden {
	display: none;
}

h1, h2, h3, h4{
	font-weight: normal;
}

h2{
	font-size: 38px;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

h4{
	color: #cda76e;
	text-transform: uppercase;
	font-size:13px;
	letter-spacing: 0.3em;
	margin-bottom: 2rem;
}

p{
	color:#5a5a5a;
	margin:1.5em auto;
	line-height: 1.8;
}

p a{
	color: inherit;
	text-decoration-color: gainsboro;
}

p a:hover{
	text-decoration-color:#cda76e;
}

.subnav{
	margin-bottom: 2rem;
}

.subnav a{
	color:inherit;
	font-size:16px;
	text-decoration: none;
	padding: 6px 12px;
	color:#4C4C4C;
}

.subnav a:hover{
	color:#cda76e;
}

.blason{
	height: 70px;
	display: block;
	margin:0 auto 2rem;
}

/*
.legal{
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.35em;
	color:inherit;
}

.legal br{
	display: none;
}
*/

button.prev,
button.next{
	border:1px solid #cda76e;
	border-radius: 100%;
	width: 50px;
	height: 50px;
	background:url(/img/arrow.svg) no-repeat;
	background-size:22px;
	background-position: 50%;
	transform:translate(-50%,-50%);
	cursor: pointer;
}

button.prev{
	transform:translate(-50%,-50%) rotate(180deg);
}

button.prev:hover,
button.next:hover{
	background-color: #cda76e;
	background-image: url(/img/arrow-white.svg);
}

.img-holder{
	overflow: hidden;
	display: flex;
}

.img-holder img{
	width: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}

.fullpage{
	display: flex;
	flex-direction: column;
	height: 100%;
}

.fullpage .hero{
	flex: 1;
	display: flex;
	background:#88857d;
}

.fullpage h1{
	height: 114px;
	margin:0 auto 32px;
}

h1 img{
	height: 100%;
}

.rel{
	position: relative;
}

/********* Message Temps ******/
.checkout .message{
	width: 100%;
	padding: 0 1em;
	position: fixed;
	bottom: 138px;
	background-color: #e02727;
}

.checkout .message p{
	font-size: 18px;
	color: wheat;
	line-height: 1;
}


/********* Navigation *********/

body > nav{
	position: fixed;
	top:0;
	left:0;
	right: 0;
	z-index: 10;
}

nav .bg{
	background:white;
	position: absolute;
	left:0;
	right: 0;
	height: 56px;
	
	will-change:transform;
	transform: translateY(-56px);
	border-bottom: 1px solid gainsboro;
}

nav .main{
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 16px;

}

nav.active .bg{
	opacity: 1;
	transform: translateY(-32px);
}

nav.active .main{
	color: inherit;
	transform: translateY(-16px);
}

.burger{
	width: 58px;
	padding:20px;
	cursor: pointer;
}

.burger .bar{
	background: #333;
	width: 28px;
	height: 2px;
	margin:4px auto;
}

.burger:hover .bar{
	background: #cda76e;
}

.burger .bar:nth-child(1){
	width: 17px;
	margin-left: 0;
}

.burger .bar:nth-child(3){
	width: 19px;
	margin-left: 9px;
}

.menu{
	flex: 1;
	font-size:14px;
	text-transform: uppercase;
	text-align: left;
	padding-left: 1em;
	letter-spacing: 0.03em;
}

nav.white .main{
	filter:brightness(5);
}

.menu a{
	text-decoration: none;
	color:inherit;
	padding:0 12px;
	display: none;
}

.menu a:hover{
	color:#cda76e;
}

.menu .shortcut{
	display: inline-block;
}

.bag{
	padding:20px;
	cursor: pointer;
	position: relative;
}

.bag .ico{
	width: 30px;
	height: 30px;
}

.bag .ico svg{
	fill:#333;
	width: 100%;
	height: 100%;
}

.bag:hover .ico svg{
	fill:#cda76e;
}

.bag.active::after{
	content:'';
	background: #cda76e;
	width: 6px;
	height: 6px;
	border-radius: 100%;
	display: block;
	position: absolute;
	bottom:11px;
	left:50%;
	margin-left:-3px;
}

html[lang="en"] .bag{
	visibility: hidden;
	pointer-events: none;
}

/******************/

.scratch{
	position: absolute;
	background:url(/img/scratch.png) no-repeat;
	background-size: 100% 100%;
	background-position: 0 100%;
}

.scratch.alt{
	background-image:url(/img/scratch2.png);
}

.scratch.alt2{
	background-image:url(/img/scratch3.png);
}

.claim{
	text-transform: uppercase;
	font-size:15px;
	letter-spacing: 0.3em;
	transform-origin: top right;
	text-shadow: 0 0 1px #A6A6A6;
}

.spacer{
	display: inline-block;
	width: 44px;
	height: 1px;
}

.spacer.mini{
	width: 20px;
}

.overlay{
	position: absolute;
	background: rgba(0,0,0,0.4);
	top:0;
	left:0;
	right: 0;
	bottom:0;
}

.lazy,
.lazyy, 
.later{
	opacity: 0;
	transition: opacity 0.3s ease-out;
	will-change:opacity;
}

.lazy.on,
.lazyy.on, 
.later.on{
	opacity: 1;
}

/*********** Bag view *************/

#bag-view{
	position: fixed;
	top:0;
	left:0;
	right: 0;
	bottom:0;
	pointer-events: none;
	z-index: 1000;
}

#bag-view .overlay{
	opacity: 0;
	will-change:opacity;
	transition: opacity 0.4s cubic-bezier(0.4, 0, 0, 1);
}

#bag-view .pane{
	background: white;
	position: absolute;
	top:0;
	right: 0;
	bottom: 0;
	width: 400px;
	will-change:transform;
	transition: transform 0.4s cubic-bezier(0.4, 0, 0, 1);
	transform: translateX(100%);

	display: flex;
	flex-direction: column;
}

#bag-view main{
	flex: 1;
	overflow-y: scroll;
	margin-top: 60px;
	-webkit-overflow-scrolling: touch;
}

#bag-view .close{
	position: absolute;
	width: 42px;
	height: 42px;
	background: url(/img/close.svg) no-repeat;
	background-size: 20px;
	background-position: 50%;
	top:12px;
	right: 12px;
}

#bag-view .item{
	display: flex;
	flex-direction: row;
	border-top: 1px solid gainsboro;
	margin:0 16px;
	padding: 16px 0;
	font-family: 'Open Sans', sans-serif;
}

#bag-view .item.new{
	animation: itemNewAnim 0.3s ease-out 0.2s backwards;
}

@keyframes itemNewAnim{
	from{
		transform: translateX(100px);
		opacity: 0;
	}

	to{
		transform: translateY(0);
		opacity: 1;
	}
}

#bag-view .item .content{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex:1;
	line-height: 1.1;
}

#bag-view .item .desc,
#bag-view .item .subtotal{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#bag-view .item .subtotal{
	text-align: right;
}

#bag-view .item .subtotal > div{
	flex:1;
	display: flex;
}

#bag-view .item .subtotal > div span{
	display: block;
	margin:auto;
}

#bag-view .item .num{
	font-size:16px;
}

#bag-view .item .counter{
	border:1px solid gainsboro;
	text-align: center;
	display: flex;
	flex-direction: row;
	align-items: center;
	font-size:14px;
	width: 70px;
}

#bag-view .item .counter > *{
	width: 50%;
	display: block;
	padding: 6px;
}

#bag-view .item .counter button{
	background: white;
}

#bag-view .item .counter button:first-child{
	border-right:1px solid gainsboro;
}

#bag-view .item .counter .quantity{
	border-left:1px solid gainsboro;
	border-right:1px solid gainsboro;
}

#bag-view .item .delete{
	color:#b3afa7;
	text-decoration: underline;
	cursor: pointer;
	margin-bottom: 0.5em;
}

#bag-view .item .delete:hover{
	color:#e61919;
}

#bag-view .item figure{
	height: 120px;
	width: 80px;
	padding: 8px 0 0;
}

figure.jalade,
figure.magnum-jalade{
	background: #fdf6f5;
}

figure.jardin-de-jules{
	background: #edf1f9;
}

figure.figuerette{
	background: #eaecda;
}

figure.cuvee-10-ans{
	background: #fbf0e0;
}

figure.gatefer{
	background: #ece8e1;
}

figure.etincelle-rose{
	background: #f7efe6;
}

figure.etincelle-rouge{
	background: #ffecd6;
}

figure.etincelle-blanc{
	background: #f5f2e2;
}

#bag-view .item figure img{
	height: 100%;
	display: block;
	margin: auto;
}

#bag-view .item label{
	font-size: 18px;
	margin:0.5em 0 0.5em;
	display: block;
}

#bag-view .item > div{
	padding:0 16px;
	text-align: left;
	font-size: 15px;
}

#bag-view .placeHolder{
	display: flex;
	flex:1;
	height: 100%;
}

#bag-view .placeHolder p{
	margin: auto;
}

#bag-view .placeHolder p a{
	color:#cda76e;
	text-decoration: none;
	border-bottom: 1px solid #cda76e;
}

#bag-view .total{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding:16px;
	font-family: 'Open Sans', sans-serif;

	border-top:1px solid gainsboro;
	border-bottom:1px solid gainsboro;

	font-size:16px;
	margin:16px;
	margin-bottom: 0;
}

#bag-view .total span:first-child{
	color:#cda76e;
}

#bag-view .buttons{
	display: flex;
	flex-direction: row;
	padding: 16px;
}

#bag-view footer button{
	flex: 1;
	text-transform: none;
	font-size:17px;
	cursor: pointer;
}

#bag-view footer button.cancel{
	margin-right: 0;
	background: white;
	border:1px solid #cda76e;
	color:#cda76e;
}

#bag-view footer button.cancel:hover{
	border-color:#F9F9F9;
	background: #F9F9F9;
}

#bag-view button[name="checkout"]{
	margin-left:16px;
}

#bag-view.active{
	pointer-events: initial;
}

#bag-view.active .overlay{
	opacity: 1;
}

#bag-view.active .pane{
	transform: translateX(0);
}

#bag-view.empty .total{
	display: none;
}

#bag-view.empty button:last-child{
	display: none;
}

/********* Nav view ************/

#nav-view{
	position: fixed;
	top:0;
	left:0;
	right: 0;
	bottom:0;
	pointer-events: none;
	z-index: 2000;
}

#nav-view .overlay{
	opacity: 0;
	will-change:opacity;
	transition: opacity 0.3s;
}

#nav-view.active{
	pointer-events: initial;
}

#nav-view.active .overlay{
	opacity: 1;
}

#nav-view .pane{
	background: white;
	position: absolute;
	height: 100%;
	width: 450px;
	transform:translateX(-100%);
	will-change:transform;
	transition: transform 0.3s;
}

#nav-view .pane main{
	display: flex;
	flex-direction: column;
	height: 100%;
}

#nav-view.active .pane{
	transform : translateX(0);
}

#nav-view nav{
	margin:auto;
}

#nav-view nav a{
	display: block;
	text-decoration: none;
	color:inherit;
	padding:0.65em 0;
	text-transform: uppercase;
	font-size:16px;
	letter-spacing: 0.2px;
}

#nav-view nav a:hover{
	color:#cda76e;
}

#nav-view .close{
	position: absolute;
	width: 42px;
	height: 42px;
	background: url(/img/close.svg) no-repeat;
	background-size: 20px;
	background-position: 50%;
	top:16px;
	left: 16px;
}

#nav-view .logo{
	height: 110px;
	display: block;
	margin:0 auto 5rem;
}

/****/

#horaires{
	position: fixed;
	color:white;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index: 1000;
	display: none;
}

#horaires .overlay{
	background: rgba(200,200,200,0.75);
	animation: fade 0.3s ease-out;
}

#horaires .pane{
	position: relative;
    margin: auto;
    background: rgba(0,0,0,0.85);
    padding: 2rem 4rem;
    border-radius: 4px;
    box-shadow: 0 6px 32px rgba(0,0,0,0.3);
    max-width: 470px;
    width: 90%;
    animation: paneAnim 0.3s ease-out;
}

#horaires .pane p{
	font-size: 21px;
	color: white;
	margin:0;
	line-height: 1.3;
}

@keyframes fade{
	from{
		opacity: 0;
	}

	to{
		opacity: 1;
	}
}

@keyframes paneAnim{
	from{
		opacity: 0;
		transform: translateY(30%);
	}

	to{
		opacity: 1;
		transform: translateY(0);
	}
}

/*******************************/
.slider{
	overflow-x: hidden;
}
.pager{
	width: 100%;
	white-space: nowrap;
	
	-webkit-overflow-scrolling: touch;
	-webkit-scroll-snap-type: mandatory;
	scroll-snap-type: mandatory;

	overflow: visible;
	transition: transform 0.42s ease-in-out;
}

.pager .page{
	display: inline-block;
	width: 100%;
	vertical-align: middle;
	white-space: initial;

	-webkit-scroll-snap-align: start;
	scroll-snap-align: start;

	transition: opacity 0.42s ease-in-out;
}

.tmp{
	min-height: 70vh;
}

.cta{
	margin: 10rem 0;
}

.centered-txt{
	max-width: 620px;
	margin-left:auto;
	margin-right:auto;
}

.centered{
	margin:8rem 0;
}

.centered p{
	max-width: 710px;
	margin:1em auto;
}

.fullpage .writing{
	animation: writingAnimB 1s cubic-bezier(0.3, 0.3, 0, 1) 0.3s backwards;
}

.hero.fullpage h1,
.hero.fullpage h4{
	animation: fadeIn 0.7s ease-in-out 0.8s backwards;
}

@keyframes writingAnim{
	from{
		opacity: 0;
		transform: translateY(-30px);
	}

	to{
		opacity: 1;
		transform: translateY(0);
	}
}

@keyframes writingAnimB{
	from{
		transform: translateY(20px);
		opacity: 0;	
	}

	to{
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes fadeIn{
	from{
		opacity: 0;
	}

	to{
		opacity: 1;
	}
}

#filtre{
	position: fixed;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 200000;
	display: flex;
	background: rgba(0,0,0,0.5);
}

#filtre .inner{
	margin:auto;
	background: white;
	max-width: 650px;
	padding: 2rem;
	font-size: 24px;
	width: 90%;
}

#filtre p{
	line-height: 1.1;
}

#filtre .smaller{
	font-size: 16px;
}

#filtre .smaller a{
	display: inline-block;
	padding: 12px;
}

#filtre .btn{
	margin:6px;
	font-size: 22px;
	width: 110px;
}

/******** Timer  *********/
/* general styling */
  
.container-timer {
	color: white;
	margin: 0 auto;
	text-align: center;
	position: absolute;
	left: 5%;
	bottom: 25%;
	font-size: 0.4em;
}
  
  .container-timer p {
	color: white;
	font-weight: normal;
	letter-spacing: .125rem;
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: calc(100% + 5px);
  }
  
  .container-timer li {
	display: inline-block;
	font-size: calc(100% + 5px);
	list-style-type: none;
	padding: 1em;
	text-transform: uppercase;
	padding-top: 0;
  }
  
  .container-timer li span {
	display: block;
	font-size: calc(100% + 5px);
  }
  
  @media all and (max-width: 768px) {
	h1 {
	  font-size: 1.5rem;
	}
	
	li {
	  font-size: 1.125rem;
	  padding: .75rem;
	}
	
	li span {
	  font-size: 3.375rem;
	}
  }

  @media only screen and (max-width: 1166px){
	.container-timer {
		bottom: 15%;
	}
  }

/******** Mobile  *********/

@media only screen and (max-width: 550px){

	body{
		font-size:20px;
	}

	nav .bg{
		height: 50px;
		transform:none;
	}

	nav .main{
		padding:0;
	}

	nav.white .main{
		filter: none;
	}

	.burger, .bag{
		padding:10px;
	}

	.menu a,
	.menu .shortcut{
		display: none;
	}

	.cta{
		margin:4rem 0 0 0;
	}

	h2{
		font-size:32px;
		letter-spacing: -0.02em;
	}

	h4{
		font-size:14px;
	}

	.btn{
		font-size: 16px;
	}

	/*
	.legal{
		letter-spacing: 0.02em;
    	line-height: 1.35;
    	font-size: 12px;
    	padding: 1rem 6px; 
	}

	.legal br{
		display: block;
	}
	*/

	#bag-view .pane{
		width: 100%;
		transform: translateY(100%);
	}

	#bag-view.active .pane{
		transform :translateY(0);
	}

	#bag-view .close{
		top:6px;
		right: 6px;
		background-size:16px;
	}

	#bag-view main{
		margin-top:50px;
	}

	.centered-txt{
		margin-left:16px;
		margin-right: 16px;
	}

	.subnav a{
		display: block;
	}

	#nav-view .pane{
		width: 100%;
	}

	#nav-view .close{
		top:6px;
		left:6px;
		background-size:16px;
	}

	#nav-view nav{
		flex: 1;
		margin-top:50px;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;

		display: flex;
		flex-direction: column;
		justify-content: center;
		width: 100%;
	}

	#nav-view .logo{
		margin:32px auto;
		height: 100px;
	}

	.bag .ico{
		height: 26px;
	}

	.bag.active::after{
		bottom:1px;
	}
	.container-timer {
		font-size: 0.3em;
	}
}

#disclaimer p.legal {
	text-transform: initial;
	letter-spacing: initial;
}

#legalPopup br,
#disclaimer br {
	display: initial;
}